Skip to Content
Inbox

List inbox tags

Acceso

Miembro de la organización con este permiso:

  • inbox:read

Una clave API con scopes también necesita el permiso entre sus scopes.

GET
/orgs/{organizationId}/inbox/tags

Lists organization-wide inbox tags used to label conversation threads.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""name""color""aiCanApply""createdAt""updatedAt"
sortDir?string
Value in"asc""desc"
include?|array<>|string
aiCanApply?boolean|string|number|null
createdAt?|null
updatedAt?|null
name?string|array<string>|
color?string|array<string>|
hasThreads?boolean|string|number|null
hasNoThreads?boolean|string|number|null
hasEventLogs?boolean|string|number|null
hasNoEventLogs?boolean|string|number|null
hasAuditLogs?boolean|string|number|null
hasNoAuditLogs?boolean|string|number|null
threadId?string|array<string>|
eventLogId?string|array<string>|
auditLogId?string|array<string>|

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//inbox/tags'
Example Response
null